PDA

View Full Version : Vue 6cStream PLE and maya 8.5 synchro??


alecorre
06-12-2007, 12:17 AM
Has anyone actually gotten this to work yet? If you did I sould sure like to know how as it just says that it is compiled against too old a version of the API when I try to load the plugin. Which seems odd as it have me the choice of choosing Maya 8.5 when I installed it.

Any help would be appreciated.

Allen

techmage
06-20-2007, 10:04 PM
ya I have the same issue, looks like they packed the installer wrong

It puzzles me why it's still not fixed though, they have got to of gotten emails about it. Maybe e-on thought they were kidding.

CGTalk Moderation
06-20-2007, 10:04 PM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.